.mn-etab-panel {
	--off-canvas-width: 90%;
	width: 100%;
}

.single-eta .mn-etab-panel {
	width: 100%;
}

.single-eta .mn-etab-panel__inner {
	align-items: center;
}

.mn-etab-panel .off-canvas-container {
	left: auto;
	right: 0;
	transform: translateX(100%);
	padding: 5rem 0;
}

.mn-etab-panel .off-canvas-container.is-active {
	transform: translateX(0);
}

.mn-etab-panel__close {
	position: absolute;
	top: 16px;
	right: 16px;
	width: auto;
	height: 44px;
	padding: 10px 14px 10px 44px;
	border: 0;
	cursor: pointer;
	z-index: 10;
	color: var(--global-palette3);
	background-color: #fff;
	background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='18.079' height='18.079' viewBox='0 0 18.079 18.079'><g id='x' transform='translate(-4.586 -4.586)'><path id='Tracé_1416' d='M21.251,6,6,21.251' fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2'/><path id='Tracé_1417' d='M6,6,21.251,21.251' fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2'/></g></svg>");
	background-repeat: no-repeat;
	background-position: 16px center;
	background-size: 18px 18px;
	overflow: hidden;
    display: flex;
    align-items: center;
    border-radius: 10px;
}

.mn-etab-panel__close:hover {
	color: var(--global-palette3);
	background-color: var(--light);
	background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='18.079' height='18.079' viewBox='0 0 18.079 18.079'><g id='x' transform='translate(-4.586 -4.586)'><path id='Tracé_1416' d='M21.251,6,6,21.251' fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2'/><path id='Tracé_1417' d='M6,6,21.251,21.251' fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2'/></g></svg>");
	background-repeat: no-repeat;
	background-position: 16px center;
	background-size: 18px 18px;
	box-shadow: none;
}


.mn-etab-panel__loading,
.mn-etab-panel__error {
	padding: 22px 20px;
}

.mn-etab-panel__loading {
    height: 80vh;
    height: calc(100vh - 10rem);
    display: flex;
    align-items: center;
    justify-content: center;
}

html.mn-etab-panel-open,
html.mn-etab-panel-open body {
	overflow: hidden;
}


.mn-etab-panel__inner {
	display: flex;
	flex-direction: column;
	gap: 2rem;
}

.mn-etab-panel__content {
	line-height: 1.5;
}

.mn-etab-panel-inside {
	display: flex;
	flex-direction: column;
	gap: 2rem;
	width: 100%;
	border-bottom: 1px solid var(--gray);
	border-bottom: 1px solid #c0c7d4;
	padding-bottom: 1.5rem;
	margin-bottom: 1.5rem;
}

.mn-etab-panel .mn-etab-panel-inside:last-child  {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}

.mn-etab-panel__title {
	font-size: 20px;
	font-weight: 400;
}

.mn-etab-panel__inner .mn-etab-panel__header,
.mn-etab-panel__inner .mn-etab-panel,
.mn-etab-panel__permalink  {
	padding: 0 2rem;
}

.mn-etab-panel__header {
	display: flex;
	flex-direction: column;
	gap: 1.5rem;
}

.mn-etab-panel__news .swiper-controls,
.mn-etab-panel__jobs .swiper-controls,
.mn-etab-panel__gallery .swiper-controls {
	justify-content: flex-start;
}

.mn-etab-panel__permalink {
	color: var(--global-palette3);
}

.mn-etab-panel__gallery .gallery-slider .swiper-wrapper {
	margin-bottom: 5.5rem;
}

.mn-etab-panel__gallery .gallery-slider .swiper-wrapper,
.mn-etab-panel__gallery .swiper-controls {
	margin-left: 2rem;
}

.mn-etab-panel__jobs,
.mn-etab-panel__news {
	display: flex;
	flex-direction: column;
	gap: 2rem;
	padding: 2rem;
	width: 100%;
	max-width: 100%;
}

@media (min-width: 992px) {
	.mn-etab-panel {
		--off-canvas-width: 80%;
		display: flex;
	}
	.mn-etab-panel-inside {
		flex-direction: row;
	}
	.mn-etab-panel__title {
		margin-bottom: 1rem;
	}
	.mn-etab-panel__title,
	.mn-etab-panel__content {
		display: flex;
		flex-direction: column;
		width: 30%;
	}
	.mn-etab-panel__content {
		width: 70%;
	}

	.mn-etab-panel__inner {
		gap: 3rem;
	}

	.mn-etab-panel__inner .mn-etab-panel__header,
	.mn-etab-panel__inner .mn-etab-panel,
	.mn-etab-panel__permalink {
		max-width: 1200px;
		padding: 0 6rem;
	}
	.mn-etab-panel__gallery .gallery-slider .swiper-wrapper,
	.mn-etab-panel__gallery .swiper-controls {
		margin-left: 6rem;
	}	
	.mn-etab-panel__jobs,
	.mn-etab-panel__news {
		padding: 4rem 6rem;
	}
}

@media (max-width: 991px) {
	.mn-etab-panel__inner .gallery-slider .imgfit {
		aspect-ratio: auto;
	}	
}

.mn-news-slider .imgfit {
	width: auto;
}



.single-eta .mn-etab-panel__gallery .gallery-slider .swiper-wrapper,
.single-eta .mn-etab-panel__gallery .swiper-controls {
	margin-left: 0;
}	

.single-eta .mn-etab-panel__jobs .h2,
.single-eta .mn-etab-panel__jobs .lead,
.single-eta .mn-etab-panel__news .h2,
.single-eta .mn-etab-panel__news .lead {
	text-align: center;
}	

.single-eta .mn-etab-panel__news .swiper-controls,
.single-eta .mn-etab-panel__jobs .swiper-controls,
.single-eta .mn-etab-panel__gallery .swiper-controls,
.single-eta #emplois-buttons,
.single-eta #news-buttons {
	justify-content: center;
}	
